body {  background-color: #cccccc; background-image: url(../images/bg.jpg); background-repeat: repeat-x; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px}

table {  font-family: Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; color: #000000; text-decoration: none}

table.sample {
	border-width: 2px;
	border-spacing: ;
	border-style: solid;
	border-color: black;
	border-collapse: separate;
	background-color: white;
}
table.sample th {
	border-width: 1px;
	padding: 1px;
	border-style: none;
	border-color: black;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 1px;
	padding: 1px;
	border-style: none;
	border-color: black;
	background-color: white;
	-moz-border-radius: ;
}

a:link {  font-family: Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; color: #333333; text-decoration: none}

a:visited {  font-family: Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; color: #333333; text-decoration: none}

a:hover {  font-family: Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; color: #333333; text-decoration: underline}

a:active {  font-family: Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; color: #333333; text-decoration: none}

.maintextarealocal {  background-image: url(../images/maintextarea_localservices2.jpg); background-color: #FFFFFF; background-repeat: repeat-x}

.buttontext {  font-family: Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none}

.searchbox { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #DDDDDD; width: 60px}

.forgotpassbox { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #DDDDDD; width: 120px}

.searchboxmodels { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #DDDDDD; width: 90px}

.searchboxfuel { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #DDDDDD; width: 100px}

.searchmodelsbig { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #DDDDDD; width: 120px}

.searchletter { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #DDDDDD; width: 45px}

.searchresult {  border-color: dddddd #efefef efefef black; background-color: f9f9f9; padding-left: 5px; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.searchresult2 {  padding-left: 5px; border-style: none; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.searchresulttitle { border-color: dddddd #efefef efefef black; background-color: #999999; padding-left: 5px; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.serviceaddition { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #EEEEEE; width: 230px}

.servicecaraddition { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #EEEEEE; width: 150px}

.servicecaraddition2 { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #EEEEEE; width: 180px}

.servicecaraddition3 { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #EEEEEE; width: 80px}

.servicecaraddition4 { font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #EEEEEE; width: 80px}

.greenlinks { font-family: Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; color: #66cc33; text-decoration: none}